Loading...
Searching...
No Matches
draw.c File Reference
`#include <grass/gis.h>`
`#include "path.h"`
`#include "htmlmap.h"`
Include dependency graph for htmldriver/draw.c:

Go to the source code of this file.

## Functions

void | HTML_Begin (void)
void | HTML_Move (double x, double y)
void | HTML_Cont (double x, double y)
void | HTML_Close (void)
void | HTML_Fill (void)
void | HTML_Stroke (void)

## Function Documentation

## HTML_Begin()

void HTML_Begin | ( | void |  | ) |

Definition at line 7 of file htmldriver/draw.c.

References path_begin().

Referenced by HTML_Box(), and HTML_Driver().

## HTML_Close()

void HTML_Close | ( | void |  | ) |

Definition at line 22 of file htmldriver/draw.c.

References path_close().

Referenced by HTML_Driver().

## HTML_Cont()

void HTML_Cont | ( | double | x,
|  | double | y )

Definition at line 17 of file htmldriver/draw.c.

References path_cont(), and x.

Referenced by HTML_Box(), and HTML_Driver().

## HTML_Fill()

void HTML_Fill | ( | void |  | ) |

Definition at line 27 of file htmldriver/draw.c.

References html_polygon().

Referenced by HTML_Box(), and HTML_Driver().

## HTML_Move()

void HTML_Move | ( | double | x,
|  | double | y )

Definition at line 12 of file htmldriver/draw.c.

References path_move(), and x.

Referenced by HTML_Box(), and HTML_Driver().

## HTML_Stroke()

void HTML_Stroke | ( | void |  | ) |

Definition at line 32 of file htmldriver/draw.c.

References path_reset().

Referenced by HTML_Driver().